﻿.chanpnybn{
	float: left;
	width: 100%;
	margin-top:100px;
}
.chanpnybn img{
	width: 100%;
}
.chanpnybn1{
	float: left;
	width: 100%;
}
.chanpnybn1 img{
	width: 100%;
}
.nylamlb{
	width:100%;
	float: left;
	margin-top:3%;
}
.nytitl{
	width: 100%;
	float: left;
	font-size:34px;
	color: #000;
	font-weight: bold;
	overflow: hidden;
}
.navMenu{
	margin-top:10px;
}
.navMenubox { width: 100%;margin: 0 auto;overflow: hidden; }
.navMenu> li { display: block; margin: 0; padding: 0; border: 0px;}
.navMenu>li>a { display: block; overflow: hidden;line-height: 40px; color: #000; transition: all .3s; position: relative; text-decoration: none; font-size: 18px; padding-left:30px; margin-bottom:10px; border-bottom:1px #e7e7e7 solid;}
.navMenu > li:nth-of-type(1)> a { border-top: 1px solid transparent; }
.navMenu li a .arrow:before { display: block; float: right; margin-top: 1px; margin-right: 15px; display: inline; font-size: 16px; font-family:苹方-简; height: auto; content: "\f105"; font-weight: 300; text-shadow: none; }
.navMenu li a .arrow.open:before { float: right; margin-top: 1px; margin-right: 15px; display: inline; font-family:苹方-简; height: auto; font-size: 16px; content: "\f107"; font-weight: 300; text-shadow: none; }
.navMenu>li>a.active i, .navMenu>li>a:hover i{
	background:url('../images/2.png') no-repeat 0 center; 
}
.navMenu>li>a.active, .navMenu>li>a:hover { color: #000; background: #e7e7e7;border-bottom:1px #de0245 solid; }
.navMenu>li>ul.sub-menu, .navMenu>li>ul.sub-menu>li>ul.sub-menu { display: none; list-style: none; clear: both; padding-bottom: 5px; }
.navMenu>li.active > ul.sub-menu, .navMenu>li>ul.sub-menu>li.active >ul.sub-menu { }
.navMenu>li>ul.sub-menu li { background: none; margin: 0px; padding: 0px; }
.navMenu>li>ul.sub-menu li>a { display: block; font-size: 14px; border-bottom:1px #666666 dashed ; line-height: 34px; padding-left:20px; color: #666666; clear: both; }
.navMenu>li>ul.sub-menu li>a.active, .navMenu>li>ul.sub-menu li>a:hover, .navMenu>li>ul.sub-menu>li.active >a { color: #8e0b10;}
.icon_1:before { content: "\f0ac"; }
.icon_2:before { content: "\f0ac"; }
.icon_3:before { content: "\f0ac"; }
.nygsbn{
	float:left;
	width: 100%;
	margin-top:2%;
}
.nychanpnr{
	float: left;
	width: 96%;
	margin-left:4%;
}
.nychanpnr ul li{
	float: left;
	width: 23%;
	margin:0px 1% 15px 1%;
}
.nychanpnr ul li a .nychanpnrimg{
	float: left;
	width: 100%;
	border:1px #c7c7c7 solid;
	height: 231px;
    overflow: hidden;
}
.nychanpnr ul li a .nychanpnrimg img{
	width: 100%;
	transition: all 2s; 
}
.nychanpnr ul li:hover a .nychanpnrimg{
	 border:1px #de0245 solid;
}
.nychanpnr ul li:hover a .nychanpnrimg img {
    transform: scale(1.3);
   
}
.nychanpnr ul li a .nychanpnrnm{
	float: left;
	width: 100%;
	text-align: center;
	max-height:40px;
	overflow: hidden;
	line-height:40px;
	font-size:16px;
	color: #000;
	background:#c7c7c7;
}
.nychanpnr ul li:hover a .nychanpnrnm{
	background:#de0245;
	color: #fff;
}
.fengye{
	float: left;
	width: 100%;
	text-align:center;
}
.magnifier{
	width: 500px;
	position: relative;
	float: left ;
}
.magnifier-container{
	width: 500px;
	height: 500px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
}
.move-view{
	width: 100px;
	height: 100px;
	position: absolute;
	background-image: url('../images/move-box.png');
}
.images-cover{
	height: 100%;
	width: 100%;
	position: relative;
}
.images-cover img{
	position: absolute;
}
.magnifier-assembly{
	height: 120px;
	overflow: hidden;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
}
.magnifier-btn{
	position: absolute;
	font-family:苹方-简;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -40px;
}
.magnifier-btn span{
	line-height: 80px;
	height: 80px;
	width: 20px;
	background-color: #6e6e6e;
	color: #fff;
	display: block;
	z-index: 9998;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	border-radius: 3px;
}
.magnifier-btn .magnifier-btn-left{
	float: left;
}
.magnifier-btn .magnifier-btn-right{
	float: right;
}
.magnifier-line{
	position: relative;
	overflow: hidden;
	height: 120px;
}
.magnifier-line ul{
	display: block;
	font-size: 14px;
	width: 10000%;
	position: absolute;
	left: 0;
	z-index: 9997;
}
.magnifier-line li{
	float: left;
	width: 100px;
	cursor: pointer;
}
.magnifier-line ul > .active .small-img{
	border-color: #bbb;
}
.magnifier-line ul > .activ .slvnm{
	display: block;
}
.small-img{
	height: 78px;
	padding: 1px;
	margin: 5px;
	overflow: hidden;
	border: 1px solid #ddd;
	text-align: center;
}
.small-img img{
	max-width: 100%;
	max-height: 100%;
}
.slvnm{
	position:relative;
	height:32px;
	line-height: 32px;
	text-align: center;
	color: #000;
	display: block;
}
.magnifier-view{
	width: 100%;
	height: 100%;
	position: absolute;
	right: -105%;
	top: 0;
	z-index: 9999;
	background-color: #fff;
	display: none;
	overflow: hidden;
}
.magnifier-view img{
	display: block;
}
.animation03{
	transition: all 0.3s ease-in 0.1s;
	-ms-transition: all 0.3s ease-in 0.1s;
	-moz-transition: all 0.3s ease-in 0.1s;
	-webkit-transition: all 0.3s ease-in 0.1s;
	-o-transition: all 0.3s ease-in 0.1s;
}


.page-position {
  padding: 15px 0;
  font-size: 14px;
  color: #2f2f2f;
}
.margin-top{
	margin-top:20px;
}
.page-position a {
  color: #2f2f2f;
}

.page-position a:hover {
  color: #ab001a;
}

.page-wrap {
  background: #ffffff;
  padding-bottom: 3.38541667%;
  margin-top:25px;
}

@media (min-width: 990px) {
  .page-wrap-left {
    float: left;
    width: 100%;
  }
}

.xypg-left-box {
  margin-bottom: 20px;
  float: left ;
  width: 100%;
}

.xypg-left-title {
  background:url('../templets/default/images/nybtbj.jpg')repeat-x center center  ;
  padding: 5px 20px;
  position: relative;
  border-radius:10px;
}
.xypg-left-con{
	float: left ;
	width: 100%;
	margin-top:15px;
	font-size:14px;
	color: #5a5a5a;
	line-height:30px;
	padding-bottom:50px;
	padding-left:10px;
}
.xypg-left-title {
  font-size: 20px;
  color: #2b2b2b;
  line-height: 30px;
  position: relative;
  z-index: 9;
}

.xypg-left-title span {
  font-weight: normal;
  font-size: 16px;
  color: #2b2b2b;
  opacity: .6;
  margin-left: 10px;
  text-transform: capitalize;
}

.xypg-left-title span:before {
  content: "/";
  padding-right: 5px;
}


.latest-news {
  padding: 10px 0;
}

.latest-news li {
  padding: .5em 1em;
  font-size: 14px;
}

.latest-news li a {
  display: block;
  line-height: 1.2;
  color: #5a5a5a;
}

.latest-news li a:before {
  content: '+';
  font-weight: bold;
  margin-right: 5px;
  font-size: 16px;
}

.latest-news li a:hover {
  color: #ab001a;
}

.latest-news li a:hover:before {
  color: #ab001a;
}

.hot-keys {
  padding: 20px 7px 8px 7px;
}

.hot-keys li {
  width: calc(50% - 14px);
  float: left;
  margin: 0 7px 14px 7px;
}

.hot-keys li a {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #5a5a5a;
  line-height: 2.857;
  border: 1px dashed #f1f1f1;
}

.hot-keys li a:hover {
  color: #ab001a;
  border-color: #ab001a;
}

.page-wrap-contact {
  padding: 10px 0;
  font-size: 14px;
}

.page-wrap-contact h4 {
  padding: .3em 1.4em .8em 1.4em;
  font-size: 16px;
  color: #000000;
}

.page-wrap-contact p {
  border-top: 1px solid #eee;
  position: relative;
  margin-bottom: 0;
  padding: .8em 1.4em;
  color: #2f2f2f;
}

.page-message-img img {
  border: 1px solid #d2d2d2;
}

.page-wrap-right {
  overflow: hidden;
}

.page-mob-tool {
  position: fixed;
  right: 15px;
  bottom: 100px;
  z-index: 9999;
}

.page-mob-tool li {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 1px;
  cursor: pointer;
  position: relative;
}

.page-mob-tool li:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #292e39;
  opacity: .7;
}

.page-mob-tool li i {
  display: block;
  width: 100%;
  height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
  background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
  background-position: -30px -60px;
}
.sjnrfl{
	display: none ;
}

@media (min-width: 992px) {
  .page-mob-tool {
    display: none;
  }
}

.navigation a {
  display: inline-block;
  font-size: 14px;
  color: #333333;
  font-family:苹方-简;
  line-height: 26px;
  border: 1px solid #cbcbcb;
  margin: 0 5px;
  padding: 0 8px;
}

.navigation a.previous_page {
  float: left;
}

.navigation a.next_page {
  float: right;
}

.navigation a:hover {
  color: #fff;
  border-color: #ab001a;
  background: #ab001a;
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
  display: none;
}

@media (max-width: 990px) {
  /* 弹出框之后 body 上增加一个禁止滚动的类*/
  body.no-scroll,
  html.no-scroll {
    overflow: hidden;
  }
  .xymob-menu-click {
    overflow-y: scroll;
    z-index: 999999;
  }
  .xymob-menu-click .xypg-left-news,
  .xymob-menu-click .xypg-left-keys,
  .xymob-menu-click .xypg-left-contact,
  .xymob-menu-click .page-message-img {
    display: none;
  }
  .xymob-menu-click .xymob-left-close-btn {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 50%;
    border: 1px solid #fff;
    text-align: center;
    background: black;
  }
  .xymob-menu-click .xymob-left-close-btn .icon-font {
    display: block;
    width: 100%;
    height: 100%;
  }
  .xymob-menu-click .xymob-left-close-btn .icon-font:after {
    background-position: -30px -300px;
  }
  .xymob-menu-click .xypg-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .xymob-menu-click .xypg-left .xypg-left-menu {
    width: 90%;
    background: #fff;
  }
  .xymob-menu-click.click {
    left: 0;
  }
}

/* 内页左侧导航栏样式 */
@media (max-width: 990px) {
  .xypg-left-nav .xypg-left-threenav {
    display: block;
  }
}

.xypg-pro-description {
  border: 1px solid #e5e5e5;
  background: #f9f9f9;
  line-height: 24px;
  padding: 10px;
  margin-bottom: 15px;
  text-indent: 2em;
}

.xypg-product-list {
  margin: 0 -1.5%;
  font-size: 0;
}

.xypg-product-list li {
  display: inline-block;
  vertical-align: bottom;
  width: 30.333%;
  margin: 0 1.5% 20px 1.5%;
  padding: 10px 10px 0 10px;
  border: 1px solid #eeeeee;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.xypg-product-list li .img {
  display: block;
}

.xypg-product-list li h3 a {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #5a5a5a;
  line-height: 1.6;
  padding: .8em 0;
}

.xypg-product-list li:hover {
  border-color: #292e39;
}

.xypg-product-list .no-result {
  margin: 0 1.5%;
  font-size: 14px;
}

.xypg-case-list {
  margin: 0 -1%;
  font-size: 0;
}

.xypg-case-list li {
  display: inline-block;
  vertical-align: bottom;
  width: 31.333%;
  margin: 0 1% 10px 1%;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.xypg-case-list li .img {
  display: block;
}

.xypg-case-list li h3 a {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #5a5a5a;
  line-height: 1.6;
  padding: .8em 0;
}

.xypg-case-list li:hover h3 a {
  color: #ab001a;
}
.nycpxqing{
	float: left;
	width: 100%;
	overflow: hidden;
	overflow-x: scroll;

}
.nycpmingche{
	float: right;
	width: 63%;
}
.nycpnamem{
	float: left;
	width: 100%;
	font-size:30px;
	font-weight: bold;
	color: #000;
}
.nycpjsjianj{
	float: left;
	width: 100%;
	margin-top: 25px;
	font-size:18px;
	line-height: 35px;
	border-bottom: 1px #d3d3d3 solid;
	padding-bottom: 30px;
}
.nycpjslx{
	float: left;
	width: 15%;
	line-height: 40px;
	background:#de0245;
	border-radius:10px;
	text-align: center;
	margin-top: 20px;
}
.nycpjslx a{
	font-size:16px;
	color: #fff;
}

.nycpjsfhlx{
	float: left;
	width: 15%;
	margin-left: 2%;
	line-height: 40px;
	background:#b6b6b6;
	border-radius:10px;
	text-align: center;
	margin-top: 20px;
}
.nycpjsfhlx a{
	font-size:16px;
	color: #fff;
}
.neiycpqh{
	float: left;
	width: 100%;
	margin-top: 25px;
}
.neiycpbt{
	float: left;
	width: 10%;
	line-height: 35px;
	text-align: center;
	background:#797979;
	font-size: 18px;
	color: #fff;
}
.neiycpbtjswz{
	float: left;
	width: 100%;
	border:1px #cccccc solid;
	padding:25px;
}
@media only screen and (max-width: 992px){
.chanpnybn{
	margin-top: 0px;
}
.nychanpnr{
	width: 100%;
	margin-left: 0px;
	margin-top: 20px;
}
.nychanpnr ul li{
	width: 48%;
}
.nychanpnr ul li a .nychanpnrimg{
	height:148px;
}
.fengye{
	padding-bottom: 70px;
}
.sjnrfl{
	display: block ;
	width: 100%;
}
.page-wrap{
	margin-top:0px;
	padding-bottom:0px;
}
.page-sort {
  position: absolute;
  z-index: 99;
  top: 0;
  background: #eeeeee;
  width: 100%;
  left: -100%;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.page-sort .page-sort-title {
  position: relative;
  font-size: 20px;
  color: #434343;
  padding: 12px 0 12px 10%;
  line-height: 30px;
}

.page-sort .page-sort-title .page-sort-btn {
  position: absolute;
  right: 10px;
  top: 12px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  background:url('../images/sjnyfl1.png') no-repeat center center ;
}
.nycpmingche{
	width: 100%;
}
.page-sort .page-sort-title .page-sort-btn .iconfont {
  color: #fff;
  font-size: 18px;
  vertical-align: 1px;
}
.nycpjslx{
	width: 30%;
}
.nycpjsfhlx{
	width: 30%;
}
.page-sort .first-sort > li {
  margin-bottom: 10px;
}

.page-sort .first-sort > li > a {
  display: block;
  font-size: 18px;
  color: #323232;
  background: #e5e5e5;
  padding: 10px 0 10px 10%;
}

.page-sort .first-sort > li > a:after {
  content: '>';
  margin-left: 10px;
}

.page-sort .first-sort > li:hover > a, .page-sort .first-sort > li.active > a {
  background: #063387;
  color: #fff;
}

.page-sort .sub-sort {
  background: #eaeaea;
  display: none;
}

.page-sort .sub-sort > li > a {
  display: block;
  font-size: 16px;
  padding: 10px 0 10px 20%;
  color: #323232;
}

.page-sort .three-sort {
  background: #dcdcdc;
  display: none;
}

.page-sort .three-sort > li > a {
  display: block;
  font-size: 14px;
  padding: 5px 0 5px 30%;
  color: #323232;
}

.page-sort.open {
  left: 0;
}

}






















